[Bug 39229] Please backport nVIDIA video drivers

mlalkaka mlalkaka at gmail.com
Wed Apr 12 00:40:04 BST 2006


Public bug reported:

Affects: breezy-backports (upstream)
       Severity: Minor
       Priority: (none set)
         Status: Unconfirmed


Description:
Hello,

I think that the nVIDIA drivers (nvidia-glx, etc.) should be 
backported. This is because nVIDIA releases GNU/Linux 
drivers frequently. New drivers from nVIDIA add support for
newer video cards. Newer nVIDIA drivers also provide much
better support for X.org's Composite and Render 
extensions. The final release of Dapper is going to have 
older drivers already; so if you don't want to backport the 
nVIDIA drivers for Breezy, could you backport them for
Dapper?

Thanks,
Malcolm

** Changed in: breezy-backports (upstream)
     Severity: Normal => Minor
-- 
Please backport nVIDIA video drivers
https://launchpad.net/malone/bugs/39229



More information about the ubuntu-backports mailing list